/*
 Theme Name:   Top Assignment Child Child
 Template:     twentyfifteen

*/

@import url("../twentyfifteen/style.css");
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

.site {
    max-width: 1600px;
}

body {
    background: #fff;
}

body::before {
    width: 100%;
    position: initial !important;
}

.site-header {
    margin: 0;
    padding: 0;
}

#sidebar-2 {
    float: none;
    height: 85px;
    background: rgba(0, 0, 0, 0) url("https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/nav-bg.png") no-repeat scroll right top / 98% auto;
    position: absolute;
    margin: 0 auto;
    right: 0;
    width: 100%;
    max-width: 1600px;
    left: 0;
}

.header-top {
    background: url(https://topassignmenthelp.co.uk/wp-content/uploads/2019/09/se12-sld.jpg) no-repeat;
    top: 0;
    left: 0;
    float: none;
    margin: 0 auto;
    background-size: auto;
    right: 0;
    width: auto;
    overflow: hidden;
}

.header-top-inner {
    background: rgba(0, 0, 0, 0) url("https://topassignmenthelp.co.uk/wp-content/uploads/2019/09/inner-header-sld.jpg") no-repeat scroll center;
    top: 0;
    left: 0;
    float: none;
    position: absolute;
    margin: 0 auto;
    background-size: auto;
    right: 0;
    width: auto;
    overflow: hidden;
    height: 1677px;
}

.h-menu-box {
    float: none;
    margin: 0 auto auto auto;
    max-width: 1170px;
    width: 100%;
}

.c-top-nav {
    float: right;
}

#navbar {
    width: 50%;
    float: right;
    margin-top: 5px;
    margin-bottom: 0;
    background: none;
    border: none;
}

.site-branding {
    float: left;
}

#navbar ul li {
    display: inline;
}

#navbar ul li a,
.navbar-nav>li>a {
    font-family: 'Raleway';
    font-size: 12px;
    padding: 30px 0 5px 0 !important;
    text-decoration: none;
    margin-right: 25px;
    color: #fff !important;
    float: left;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    border-bottom: solid 1px #35bbff;
    background: none;
}

#navbar ul li a:hover,
.navbar-nav>li>a:hover {
    border-bottom: solid 1px #35bbff;
}

.row-res {
    margin-top: 180px;
    margin-bottom: 140px;
}

.form-con {
    background: none;
    height: 550px;
    margin-left: 15px;
    float: left;
}

.header-2-right {
    float: right;
    padding-left: 40px;
}

.header-2-right h1 {
    float: left;
    text-transform: uppercase;
    width: 100%;
    font-family: 'Raleway';
    font-weight: normal;
    color: #fff;
    font-size: 30px;
}

.header-2-right h1 span {
    font-family: 'Raleway';
    font-weight: normal;
}

.header-2-right p {
    float: left;
    width: 66%;
    margin-bottom: 0;
    text-align: right;
    font-family: rale-light;
    margin-top: 10px;
    font-weight: normal;
    color: #fff;
    font-size: 19px;
}

.header-2-right p span {
    font-family: 'Raleway';
}

.header-2-right span1 {
    float: left;
    width: 67%;
    padding-right: 6px;
    text-align: right;
    font-family: arial;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    font-size: 35px;
}

.form-arrow {
    float: right;
    top: -16px;
    position: absolute;
    z-index: 1;
    right: -210px;
}

.form-2 {
    float: right;
    max-width: 300px;
    background: #fff;
    width: 100%;
    padding: 15px 20px;
    position: relative;
    left: 12px;
    margin: 0px -15px 0 0;
}

.form-2 h3 {
    font-family: rale-light;
    font-weight: normal;
    text-align: right;
    font-size: 24px;
    color: #866bd6;
    text-transform: uppercase;
}

.form-2 p {
    font-family: 'Raleway';
    float: left;
    width: 100%;
    margin-bottom: 20px;
    text-align: right;
    font-size: 11px;
    color: #25cee6;
}

.form-2 h3 span {
    font-family: 'Raleway';
}

.c-filed {
    float: right;
    width: 100%;
    background: rgba(132, 106, 213, 0.5);
    padding: 4px !important;
    color: #fff !important;
    border: none;
    border-radius: 2px;
    font-family: arial;
    font-size: 11px;
    margin-bottom: 12px;
}

.c-filed::-moz-placeholder {
    color: #fff !important;
}

.c-filed::-webkit-input-placeholder {
    color: #fff !important;
}

.custom-field::-moz-placeholder,
.custom-area::-moz-placeholder {
    color: #9da8b3 !important;
    font-family: 'Raleway' !important;
}

.custom-field::-webkit-input-placeholder,
.custom-area::-webkit-input-placeholder {
    color: #9da8b3 !important;
    font-family: 'Raleway' !important;
}

.c-filed:focus {
    background: rgba(132, 106, 213, 0.5) !important;
    outline: none;
    border: none !important;
    color: #fff !important;
}

.text-field:focus,
.custom-select:focus {
    outline: none;
}

.select-advance {
    appearance: none;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    background: rgba(132, 106, 213, 0.5) url("https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/select-appearance.png") no-repeat right 10px center;
    padding: 3px !important;
}

.quote-button {
    float: right;
    overflow: hidden;
    font-size: 18px;
    padding: 0px 30px;
    margin-top: 15px;
    border-radius: 20px;
    background: #25cee6;
    text-transform: uppercase;
    font-family: 'Raleway';
    color: #fff;
}

.quote-button:hover {
    text-decoration: none;
    color: #fff;
}

.call-con {
    background: #fff;
    width: 100%;
    border: solid 1px #f1f4f9;
    height: 510px;
}

.c-icon1 {
    height: 215px;
    width: 179px;
    float: none;
    padding-top: 40px;
    margin: 0 auto;
    text-align: center;
}

.call-con h3 {
    float: left;
    width: 100%;
    margin-top: 35px;
    text-align: center;
    font-weight: normal;
    font-family: 'Raleway';
    font-size: 20px;
    color: #856cd2;
    text-transform: uppercase;
}

.call-con span {
    width: 280px;
    left: 0;
    right: 0;
    clear: both;
    float: none;
    overflow: visible;
    display: block;
    position: relative;
    top: 15px;
    margin: 0 auto;
    height: 1px;
    background: #e1e5e8;
}

.call-con span span1 {
    width: 30px;
    float: none;
    overflow: hidden;
    display: block;
    position: absolute;
    top: -2px;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 5px;
    background: #697c80;
}

.call-con p {
    float: left;
    width: 100%;
    text-align: center;
    margin: 60px 0 0 0;
    font-size: 15px;
    color: #6a7e82;
    font-family: 'Raleway';
}

.call-con b {
    float: left;
    width: 100%;
    font-weight: normal;
    text-align: center;
    font-size: 30px;
    color: #6a7e82;
    font-family: 'Raleway';
}

.second-sec {
    background: url(https://topassignmenthelp.co.uk/wp-content/uploads/2019/09/SEC-2-bg.jpg) no-repeat;
    height: auto;
    padding-bottom: 30px;
    width: 100%;
    background-size: cover;
    text-align: center;
    margin-top: 0px;
    overflow: hidden;
}

.second-sec hr {
    background: #846ad5;
    height: 2px;
}

.hvr-sweep-to-right::before {
    background: #846ad7;
    color: #000;
}

.hvr-glow:active,
.hvr-glow:focus,
.hvr-glow:hover {
    box-shadow: 0 0 20px rgba(4, 250, 252, 0.6);
    border: solid 3px #c2fefe;
    border-radius: 2px;
}

.order-class {
    float: left;
    top: -20px;
    box-shadow: 0 0 10px rgba(4, 250, 252, 0.6);
    position: absolute;
    right: 0;
}

.order-class img {
    height: 635px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .order-class img {
        height: 653px;
    }
}

.sec-text-con h2 {
    font-family: 'Raleway';
    margin-top: 60px;
    border-bottom: solid 1px #dcd9ee;
    padding-bottom: 15px;
    font-size: 26px;
    float: left;
    text-align: left;
    font-weight: normal;
    width: 100%;
    color: #846ad7;
    line-height: 34px;
}

.sec-text-con h2 span {
    font-family: 'Raleway';
}

.sec-text-con b {
    font-family: 'Raleway';
    margin-top: 20px;
    font-weight: normal;
    font-size: 18px;
    text-align: left;
    color: #000;
    float: left;
    width: 100%;
}

.sec-text-con strong {
    font-family: 'Raleway';
    font-weight: normal;
    margin-top: 3px;
    font-size: 18px;
    text-align: left;
    color: #846ad5;
    float: left;
    width: 100%;
}

.sec-text-con p {
    font-family: 'Raleway';
    font-weight: normal;
    font-size: 15px;
    margin: 15px 0 20px 0;
    text-align: left;
    line-height: 18px;
    color: #2e3a3c;
    float: left;
    width: 100%;
}

.sec-text-con ul {
    float: left;
    width: 100%;
    margin: 15px 0 0 0;
}

.sec-text-con ul li {
    font-family: 'Raleway';
    display: block;
    margin-bottom: 15px;
    font-weight: normal;
    font-size: 15px;
    text-align: left;
    line-height: 18px;
    color: #2e3a3c;
    float: left;
    width: 100%;
}

.sec-text-con ul li span {
    font-family: arial;
    font-weight: bold;
    color: #846ad5;
}

.sec-text-con ul li strong {
    font-family: 'Raleway';
    float: none;
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
    color: #2e3a3c;
}

.sec-hr {
    background: #846ad5;
    height: 2px;
    margin: 0;
    float: left;
    width: 100%;
}

.thrid-sec {
    margin-bottom: 80px;
}

.thrid-sec h4 {
    font-family: 'Raleway';
    margin-top: 105px;
    padding-bottom: 15px;
    font-size: 26px;
    float: left;
    text-align: center;
    font-weight: normal;
    width: 100%;
    color: #846ad7;
    line-height: 34px;
}

.thrid-sec h4 span {
    font-family: 'Raleway';
}



.thrid-sec h2 {
    font-family: 'Raleway';
    margin-top: 105px;
    padding-bottom: 15px;
    font-size: 26px;
    float: left;
    text-align: center;
    font-weight: normal;
    width: 100%;
    color: #846ad7;
    line-height: 34px;
}

.thrid-sec h2 span {
    font-family: 'Raleway';
}
.thrid-sec p {
    font-family: 'Raleway';
    margin-top: 0px;
    font-size: 15px;
    text-align: center;
    float: left;
    text-align: center;
    font-weight: normal;
    width: 100%;
    color: #2e3a3c;
    line-height: 24px;
}

.center-arrow {
    width: 27px;
    float: none;
    margin: 0 auto;
}

.third-bg {
    background: url(https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/sec-3.jpg) no-repeat;
}

.third-li ul {
    float: left;
    width: 100%;
}

.third-li ul li {
    font-family: 'Raleway';
    display: block;
    background: rgba(0, 0, 0, 0) url("https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/thirl-li.png") no-repeat scroll 0 10px;
    padding-left: 18px;
    margin-bottom: 30px;
    font-weight: normal;
    font-size: 15px;
    text-align: left;
    line-height: 24px;
    color: #2e3a3c;
    float: left;
    width: 100%;
}

.third-li ul li strong {
    font-family: 'Raleway';
    font-weight: normal;
    font-size: 15px;
}

.book-center {
    float: none;
    max-width: 717px;
    width: 100%;
    margin: 0 auto;
}

.fifth-sec {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    max-width: 1560px;
    height: 750px;
}

.fifth-sec-container {
    max-width: 1106px;
    position: relative;
    display: none;
    transition: all 2s;
    border-left: solid 1px #212e37;
    height: auto;
    width: 100%;
    float: none;
    margin: 0 auto;
}

.no-jquery {
    display: block !important;
}

.fifth-col-1 {
    max-width: 271px;
    height: 30px;
    padding: 0 16px;
    position: relative;
    width: 100%;
    float: left;
}

.fifth-col-2 .class,
.fifth-col-3 .class,
.fifth-col-4 .class {
    max-width: 260px;
    width: 100%;
    float: none;
    margin: 30px auto auto auto;
}

.fifth-col-1 .class {
    max-width: 260px;
    width: 100%;
    float: none;
    margin: 59px auto auto auto;
}

.fifth-col-3-pos {
    max-width: 310px;
    height: 750px;
    background: #1cbe6b;
    opacity: 0.2;
    position: relative;
    width: 100%;
    float: left;
}

.fifth-col-4-pos {
    max-width: 275px;
    height: 750px;
    background: #1496c2;
    opacity: 0.2;
    position: relative;
    width: 100%;
    float: left;
}

.fifth-col-2 {
    max-width: 275px;
    height: 525px;
    border: solid 3px #dad2f2;
    border-right: none !important;
    border-radius: 3px;
    padding: 0 16px 30px;
    width: 100%;
    float: left;
}

.fifth-col-3 {
    max-width: 310px;
    height: 590px;
    position: relative;
    top: -40px;
    border: solid 3px #dad2f2;
    border-radius: 3px;
    background: -webkit-linear-gradient(#fe8cff, #5efeff);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fe8cff, #5efeff);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fe8cff, #5efeff);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fe8cff, #5efeff);
    /* Standard syntax (must be last) */
    padding: 0 16px 30px;
    width: 100%;
    float: left;
}

.fifth-col-4 {
    max-width: 275px;
    height: 525px;
    border: solid 3px #dad2f2;
    border-left: none !important;
    border-radius: 3px;
    padding: 0 16px 30px;
    width: 100%;
    float: left;
}

.fifth-col-3 .class span {
    text-align: right;
    color: #fff;
    margin-bottom: 30px;
    font-family: roboto-thin;
    font-size: 40px;
    border: solid 1px #7e9e93;
    float: right;
    padding: 40px;
    border-radius: 50%;
}

.fifth-col-4 .class span {
    text-align: right;
    color: #fff;
    margin-bottom: 30px;
    font-family: roboto-thin;
    font-size: 40px;
    border: solid 1px #7f96a4;
    float: right;
    padding: 40px;
    border-radius: 50%;
}

.fifth-col-2 .class span {
    text-align: right;
    color: #fff;
    margin-bottom: 30px;
    width: 100%;
    padding: 2px 0;
    font-family: arial;
    font-size: 40px;
    border: solid 1px #a48783;
    float: right;
    border-radius: 50%;
}

.fifth-col-1 .class span {
    font-family: arial !important;
    font-weight: 700;
    letter-spacing: 0.6px;
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    background: #9c98aa;
    text-align: center;
    position: relative;
    width: 100%;
    padding: 2px 0;
}

.fifth-col-1 .class span i {
    position: absolute;
    border-left: 6px solid #9c98aa;
    top: 34%;
    right: -6px;
    width: 0;
    height: 0;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
}

.fifth-col-3 .class h3 b {
    font-family: 'Raleway';
    font-weight: normal;
    color: #3a3156;
}

.fifth-col-3 .class h3 {
    font-family: 'Raleway';
    background: #00ffff;
    width: 100%;
    font-size: 23px;
    font-weight: normal;
    float: left;
    padding: 15px;
    text-align: center;
    border-radius: 8px;
    color: #3a3156;
}

.fifth-col-2 .class h3,
.fifth-col-4 .class h3 {
    font-family: 'Raleway';
    background: #846ad5;
    width: 100%;
    font-size: 23px;
    font-weight: normal;
    float: left;
    padding: 15px;
    text-align: center;
    border-radius: 8px;
    color: #fff;
}

.fifth-col-2 .class h3 b,
.fifth-col-4 .class h3 b {
    font-family: 'Raleway';
    font-weight: normal;
    color: #fff;
}

.fifth-col-2 .class p,
.fifth-col-3 .class p,
.fifth-col-4 .class p {
    font-family: 'Raleway';
    margin: 5px 0 30px 0;
    font-size: 13px;
    float: left;
    width: 100%;
    text-align: center;
    color: #6a7e82;
}

.fifth-col-3 .class p {
    font-family: 'Raleway';
    margin: 5px 0 70px 0;
    font-size: 13px;
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
}

.sec-pack {
    float: left;
    margin-top: 100px;
    text-transform: uppercase;
    font-family: arial !important;
}

.sec-pack b {
    text-transform: uppercase;
    font-weight: 700 !important;
    font-family: arial !important;
}

.sec-pack-1 {
    float: left;
    margin-top: 8px;
    width: 100%;
    padding: 2px 0px !important;
    text-transform: uppercase;
    font-family: arial !important;
}

.sec-pack-1 b {
    text-transform: uppercase;
    font-weight: 700 !important;
    font-family: arial !important;
}

.sec-pack-2 {
    float: left;
    margin-top: 8px;
    width: 100%;
    text-transform: uppercase;
    padding: 2px 0px !important;
    font-family: arial !important;
}

.sec-pack-2 b {
    text-transform: uppercase;
    font-weight: 600 !important;
    font-family: arial !important;
}

.fifth-col-2 .class span1 {
    float: left;
    width: 100%;
    border-radius: 1px;
    background: #9c98aa;
    font-weight: 600;
    color: #fff;
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: arial;
    text-align: center;
    font-size: 16px;
    margin-top: 13px;
}

.fifth-col-2 .class span2 {
    float: left;
    width: 100%;
    border-radius: 1px;
    background: #9c98aa;
    font-weight: 600;
    color: #fff;
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: arial;
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
}

.fifth-col-2 .class span3 {
    float: left;
    width: 100%;
    border-radius: 1px;
    background: #9c98aa;
    font-weight: 600;
    color: #fff;
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: arial;
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
}

.fifth-col-2 .class span4 a {
    float: left;
    width: 95%;
    border: solid 1px #9c98aa;
    background: none;
    text-align: center;
    margin-left: 2px;
    color: #3a3156;
    padding-top: 3px;
    padding-bottom: 3px;
    font-family: 'Raleway';
    font-size: 15px;
    text-decoration: none;
    border-radius: 2px;
    text-transform: uppercase;
    margin-top: 50px;
}

.fifth-col-2 .class span4 a:hover {
    color: #fff;
}

.sec-pack-3 {
    float: left;
    margin-top: 8px;
    text-transform: uppercase;
    padding: 6px 12px 6px 35px !important;
    font-family: arial !important;
}

.sec-pack-3 b {
    text-transform: uppercase;
    font-weight: normal !important;
    font-family: arial !important;
}

.fifth-col-3 .class span4 a:hover {
    color: #fff;
}

.fifth-col-3 .class span1 {
    float: left;
    width: 100%;
    font-weight: 600;
    border-radius: 1px;
    background: #3a3156;
    color: #fff;
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: arial;
    text-align: center;
    font-size: 16px;
    margin-top: 13px;
}

.fifth-col-3 .class span2 {
    float: left;
    width: 100%;
    border-radius: 1px;
    font-weight: 600;
    background: #3a3156;
    color: #fff;
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: arial;
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
}

.fifth-col-3 .class span3 {
    float: left;
    width: 100%;
    font-weight: 600;
    border-radius: 1px;
    background: #3a3156;
    color: #fff;
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: arial;
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
}

.fifth-col-3 .class span4 a {
    float: left;
    width: 95%;
    border-radius: 1px;
    border: solid 1px #588eaa;
    background: none;
    text-align: center;
    margin-left: 2px;
    color: #3a3156;
    padding-top: 3px;
    padding-bottom: 3px;
    font-family: 'Raleway';
    font-size: 15px;
    text-decoration: none;
    border-radius: 2px;
    text-transform: uppercase;
    margin-top: 50px;
}

.sec-pack-4 {
    float: left;
    margin-top: 8px;
    text-transform: uppercase;
    padding: 6px 12px 6px 35px !important;
    font-family: roboto-thin !important;
}

.sec-pack-4 b {
    text-transform: uppercase;
    font-weight: normal !important;
    font-family: arial !important;
}

.fifth-col-4 .class span1 {
    float: left;
    width: 100%;
    border-radius: 1px;
    font-weight: 600;
    background: #9c98aa;
    color: #fff;
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: arial;
    text-align: center;
    font-size: 16px;
    margin-top: 13px;
}

.fifth-col-4 .class span2 {
    float: left;
    width: 100%;
    border-radius: 1px;
    background: #9c98aa;
    font-weight: 600;
    color: #fff;
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: arial;
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
}

.fifth-col-4 .class span3 {
    float: left;
    width: 100%;
    border-radius: 1px;
    background: #9c98aa;
    font-weight: 600;
    color: #fff;
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: arial;
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
}

.fifth-col-4 .class span4 a {
    float: left;
    width: 95%;
    border-radius: 1px;
    margin-left: 3px;
    border: solid 1px #9c98aa;
    background: none;
    text-align: center;
    color: #3a3156;
    padding-top: 3px;
    padding-bottom: 3px;
    font-family: 'Raleway';
    font-size: 15px;
    text-decoration: none;
    border-radius: 2px;
    text-transform: uppercase;
    margin-top: 50px;
}

.fifth-col-4 .class span4 a:hover {
    color: #fff;
    border: solid 1px #1396c2;
}

.pay-icon {
    background: #f8f9fc;
    border-radius: 5px;
    margin-top: 60px;
    margin-bottom: 0;
    padding: 10px;
}

.pay-icon div {
    float: left;
}

.pay-1 {
    margin: 10px 15px;
}

.pay-2 {
    margin: 2px 0 0 0;
}

.pay-3 {
    margin: 27px;
}

.pay-4 {
    margin: 10px 0 0 0;
}

.footer-left-img {
    position: absolute;
    width: 310px;
    left: 0;
    bottom: 0;
    z-index: 0;
}

.footer-left-img img {
    width: 100%;
}

.footer-right-img {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 0;
}

.site-footer {
    position: relative;
    box-shadow: none;
    margin: 90px 0 0 0;
    z-index: 1;
    width: 100%;
}

.footer-line {
    font-family: 'Raleway';
    font-size: 13px;
    text-transform: uppercase;
    border-top: solid 1px #f1f2f2;
    padding: 20px 0 30px 0;
    margin: 40px 0 0 0;
    color: #b8c6cd;
    float: left;
    width: 100%;
    text-align: center;
}

.test-con {
    float: left;
    width: 100%;
    padding: 60px 40px 20px;
    position: relative;
    background: #f5f7fb;
}

.test-con p {
    font-family: 'Raleway';
    font-size: 15px;
    margin: 0;
    color: #78909c;
    float: left;
    width: 100%;
    line-height: 22px;
    text-align: left;
    max-width: 483px;
}

.test-icon {
    position: absolute;
    left: 0;
    top: -25px;
}

.test-con b {
    font-family: 'Raleway';
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    margin: 30px 0 0 0;
    color: #455a64;
    float: left;
    width: 100%;
    text-align: left;
}

.test-con i {
    font-family: 'Raleway';
    font-weight: normal;
    font-style: normal;
    font-size: 15px;
    margin: 0;
    color: #846ad5;
    float: left;
    width: 100%;
    text-align: left;
}

.footer-heading {
    font-family: 'Raleway';
    color: #846ad5;
    font-weight: normal;
    font-size: 20px;
}

#menu-exploring {
    float: left;
    width: 100%;
}

#menu-exploring li a {
    font-family: 'Raleway';
    font-size: 15px;
    color: #2e3a3c;
}

#menu-exploring li {
    display: block;
    line-height: normal;
    float: left;
    width: 100%;
}

#menu-policy {
    float: left;
    width: 100%;
}

#menu-policy li a {
    font-family: 'Raleway';
    font-size: 15px;
    color: #2e3a3c;
}

#menu-policy li {
    display: block;
    line-height: normal;
    float: left;
    width: 100%;
}

.social {
    float: left;
    width: 100%;
}

.social .social-1 {
    background: url(https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/social.png) no-repeat;
    margin-right: 10px;
    float: left;
    width: 29px;
    height: 29px;
}

.social .social-2 {
    background: rgba(0, 0, 0, 0) url("https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/social.png") no-repeat scroll -39px 0;
    margin-right: 10px;
    float: left;
    width: 29px;
    height: 29px;
}

.social .social-3 {
    background: rgba(0, 0, 0, 0) url("https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/social.png") no-repeat scroll -78px 0;
    float: left;
    margin-right: 10px;
    width: 29px;
    height: 29px;
}

.social .social-4 {
    background: rgba(0, 0, 0, 0) url("https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/social.png") no-repeat scroll -117px 0;
    float: left;
    width: 29px;
    height: 29px;
}

.social .social-1:hover {
    background: url(https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/social-hover.png) no-repeat;
    margin-right: 10px;
    float: left;
    width: 29px;
    height: 29px;
}

.social .social-2:hover {
    background: rgba(0, 0, 0, 0) url("https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/social-hover.png") no-repeat scroll -39px 0;
    margin-right: 10px;
    float: left;
    width: 29px;
    height: 29px;
}

.social .social-3:hover {
    background: rgba(0, 0, 0, 0) url("https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/social-hover.png") no-repeat scroll -78px 0;
    float: left;
    margin-right: 10px;
    width: 29px;
    height: 29px;
}

.social .social-4:hover {
    background: rgba(0, 0, 0, 0) url("https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/social-hover.png") no-repeat scroll -117px 0;
    float: left;
    width: 29px;
    height: 29px;
}

.site-main {
    margin: 0;
}

.center-con {
    border: solid 5px rgba(10, 243, 249, 0.3);
    border-radius: 2px;
    margin-top: 100px;
    padding-bottom: 0;
    position: relative;
}

.hentry,
.page-header,
.page-content {
    padding: 0 15px;
    margin: 0;
}

.entry-footer {
    display: none;
}

.site-main {
    float: left;
    background: #fff;
    padding-top: 20px;
    padding-bottom: 40px;
}

.c-side-bar {
    float: left;
    height: auto;
    padding-top: 20px;
    padding-bottom: 30px;
    background: #fff;
}

.sample-con {
    float: left;
    width: 100%;
}

.sampole-class {
    background: url(https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/sample-bg.jpg) no-repeat;
    margin-bottom: 20px;
    max-width: 743px;
    width: 100%;
    height: 416px;
    float: right;
    position: relative;
}

.sample-img {
    position: absolute;
    left: 25px;
    top: 60px;
}

.sample-class-2 {
    max-width: 492px;
    width: 100%;
    float: right;
    margin: 50px 20px 0 0;
}

.sample-class-2 h3 {
    font-family: 'Raleway';
    font-size: 20px;
    color: #846ad5;
    font-weight: normal;
    text-transform: uppercase;
}

.sample-class-2 span {
    float: none;
    margin: 10px auto;
    display: block;
    left: 0;
    right: 0;
    width: 281px;
    background: #d2d9e0;
    position: relative;
    height: 1px;
}

.sample-class-2 span span1 {
    float: none;
    margin: 0 auto;
    width: 25px;
    left: 0;
    right: 0;
    background: #6a7e82;
    top: -1px;
    position: absolute;
    height: 3px;
}

.free-sample {
    font-family: 'Raleway';
    font-size: 13px;
    float: left;
    width: 100%;
    text-align: center;
    color: #788084;
}

.s-button-con {
    float: right;
    max-width: 458px;
    width: 100%;
}

.s-button-con .prev-button {
    padding: 4px 0px;
    overflow: hidden;
    width: 225px;
    text-decoration: none;
    border-radius: 2px;
    float: left;
    text-transform: uppercase;
    background: #697276;
    font-family: 'Raleway';
    font-size: 14px;
    text-align: center;
    color: #fff;
}

.s-button-con .down-button {
    padding: 4px 0;
    overflow: hidden;
    width: 225px;
    text-decoration: none;
    float: right;
    border-radius: 2px;
    text-transform: uppercase;
    background: #856ad5;
    font-family: 'Raleway';
    font-size: 14px;
    text-align: center;
    color: #fff;
}

.sample-des {
    float: none;
    margin: 70px auto auto auto;
    overflow: hidden;
    padding-bottom: 50px;
    width: 223px;
}

.sample-des-1 span3 {
    float: left;
    width: 85px;
    text-align: right;
    font-family: 'Raleway';
    font-size: 16px;
    text-transform: uppercase;
    color: #846ad5;
}

.sample-des-1 i {
    float: right;
    width: 126px;
    font-style: normal;
    text-align: left;
    font-family: 'Raleway';
    font-size: 16px;
    text-transform: none;
    color: #2e3a3c;
}

.sample-des-1 div {
    float: left;
    height: 23px;
    width: 100%;
}

.hentry,
.page-header,
.page-content {
    box-shadow: none;
}

.entry-header {
    padding: 0;
    margin: 0;
}

.entry-header h1,
.entry-content h1 {
    font-family: 'Raleway';
    font-size: 26px;
    color: #846ad5;
    font-weight: normal;
    line-height: 34px;
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: solid 1px #e6e1f7;
    margin-bottom: 20px;
}

.entry-header h2 {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.entry-header h2 a {
    font-family: 'Raleway';
    float: left;
    width: 100%;
    font-size: 26px;
    color: #846ad5;
    font-weight: normal;
    line-height: 34px;
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: solid 1px #e6e1f7;
    margin-bottom: 20px;
}

.entry-content {
    padding: 0;
}

.entry-content p {
    font-family: 'Raleway';
    text-align: justify;
    font-size: 16px;
    color: #2e3a3c;
    font-weight: normal;
    line-height: 25px;
    padding: 0;
    margin: 0 0 30px 0;
}

.entry-content p strong {
    font-family: 'Raleway';
    font-size: 16px;
    color: #7f6ecf;
    font-weight: normal;
}

.entry-content h4 {
    font-family: 'Raleway';
    font-size: 15px;
    color: #846ad5;
    font-weight: normal;
    padding: 0;
    margin: 30px 0 10px 0;
}

.entry-content h2 {
    font-family: 'Raleway';
    font-size: 18px;
    color: #2e3a3c;
    line-height: 24px;
    font-weight: normal;
}

.entry-content ul {
    float: left;
    margin: 30px;
}

.entry-content ul li {
    display: block;
    background: rgba(0, 0, 0, 0) url("https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/ul-arrow.png") no-repeat scroll 0 8px;
    float: left;
    width: 100%;
    line-height: 24px;
    margin-bottom: 20px;
    padding-left: 38px;
    font-family: 'Raleway';
    font-size: 15px;
    color: #2e3a3c;
}

.required {
    font-family: arial;
    font-size: 11px;
    margin-bottom: 10px;
    color: red;
    text-align: right;
    margin-top: 6px;
}

.custom-field {
    width: 96% !important;
    padding: 6px 11px !important;
    font-size: 12px;
    float: none;
    margin: 0 auto;
    font-family: 'Raleway';
    color: #9da8b3 !important;
    background: none;
    border: solid 1px #e2e5e7;
    border-radius: 2px;
}

.custom-field-file {
    width: 96%;
    padding: 0;
    color: #333;
    border: solid 1px #dadadc !important;
    background: #FFF;
    font-family: roboto-thin;
    border-radius: 2px;
}

.text-field {
    float: left;
    text-align: center;
    margin: 0 0 10px 0 !important;
    width: 100%;
}

.custom-select {
    width: 96%;
    padding: 6px 11px !important;
    font-family: 'Raleway';
    font-size: 12px;
    color: #9da8b3 !important;
    background: rgba(0, 0, 0, 0) url("https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/select-img.jpg") no-repeat scroll right 15px center;
    border: solid 1px #e2e5e7;
    border-radius: 2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.border {
    float: left;
    position: relative;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
    margin: 15px 0;
    background: #edeeef;
}

.custom-area {
    width: 96%;
    font-family: 'Raleway';
    font-size: 13px;
    padding: 6px 11px !important;
    color: #9da8b3 !important;
    background: none;
    border: solid 1px #e2e5e7;
    border-radius: 2px;
    min-height: 150px;
}

.captcha-box {
    float: none;
    width: 96%;
    display: block;
    clear: both;
    text-align: center;
    border: solid 1px #e2e5e7;
    padding: 0 !important;
    background: #fff;
    margin: 0 auto 10px auto;
    border-radius: 2px;
}

.order-button a {
    max-width: 420px;
    width: 100%;
    text-align: center;
    border-radius: 20px;
    padding: 3px 0;
    float: right;
    background: #7d64cb;
    color: #fff;
    font-family: 'Raleway';
    margin-right: 15px;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
}

.order-button a:hover {
    background: #1acccc;
}

.sec-right .fileds-box input {
    background: rgba(24, 35, 45, 0.4);
    border: none;
    position: relative;
    z-index: 1;
    font-family: arial;
    font-size: 12px;
    color: #fff !important;
    padding: 4px;
    float: left;
    width: 100%;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.fileUpload span {
    float: left;
    background: #1acccc url(https://www.topassignmenthelp.co.uk/wp-content/uploads/2015/12/choose-file.jpg) no-repeat scroll left 27px center;
    text-transform: uppercase;
    padding: 3px 55px;
    font-family: 'Raleway';
    font-size: 13px;
    color: #fff;
}

.text-field-file {
    float: none;
    margin: 0 auto 10px auto !important;
    background: #fff;
    border: solid 1px #e2e5e7;
    width: 96%;
    border-radius: 2px;
}

.order-you {
    float: none;
    margin: 20px auto auto auto;
    display: block;
    clear: both;
    width: 96%;
}

.order-you span1 {
    font-family: 'Raleway';
    float: left;
    font-size: 15px;
    color: #846ad5;
    text-align: left;
}

.order-you p {
    float: right;
}

.order-class-rep {
    float: none;
    margin: 20px auto auto auto;
    width: 100%;
    display: block;
}

.order-class-rep h1 {
    float: none;
    width: 96%;
    margin: 0 auto 40px auto;
    border-bottom: solid 1px #e6e1f7;
    font-weight: normal;
    font-family: 'Raleway';
    font-size: 26px;
    color: #846ad5;
    padding-bottom: 10px;
}

.page-template-free-evaluation .site-main {
    padding-bottom: 50px;
}

.sub-menu {
    position: absolute;
    display: none;
    border-radius: 3px;
    /*border:solid 2px rgba(74, 61, 136, 0.7);*/
    float: left;
    left: 0;
    top: 25px;
    background: rgba(5, 210, 210, 0.8);
    z-index: 1;
    margin: 0;
    width: 230px;
    padding: 20px;
}

#menu-item-25 {
    position: relative !important;
    float: left;
    width: 70px;
}

#menu-item-25 a {
    padding-top: 26px !important;
    font-size: 13px;
    font-family: 'Raleway' !important;
    text-transform: none;
}

.sub-menu li,
.sub-menu li a {
    float: left;
    font-family: 'Raleway';
    font-size: 15px !important;
    width: 100%;
    margin-bottom: 5px;
    z-index: 1;
}

.sub-menu li a {
    border-bottom: dashed 1px #fff;
}

#menu-item-25:hover .sub-menu {
    display: block !important;
}

#menu-item-25 a:hover {
    border: none;
}

.navbar-inverse {
    background: none;
    border: none;
}

.navbar-brand {
    padding: 3px;
}

.dropdown-toggle::after {
    content: normal !important;
}

.dropdown-toggle:focus {
    outline: none !important;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
    background: none !important;
}

.res-price {
    display: none;
}

.error404 .site-main {
    position: relative;
    width: 100%;
    background: none;
}

.error404 .page-content {
    margin: 0;
    background: #fff;
    padding: 50px 20px;
    float: left;
    width: 100%;
}

.not-found {}

.error404 .page-title {
    font-family: 'Raleway';
    font-weight: normal;
    font-size: 22px;
    padding: 30px;
    text-transform: uppercase;
}

.page-header {
    border-left: 0px solid #333;
}

.sitemap-nav b {
    float: left;
    width: 100%;
    font-weight: normal;
    font-family: 'Raleway';
    font-size: 20px;
    color: #483d88;
}

.sitemap-nav ul li {
    display: block;
}

.sitemap-nav ul li a {
    font-family: 'Raleway';
    color: #333;
    font-size: 16px;
    line-height: 32px;
    text-decoration: none;
}

.error404 .center-con,
.page-id-134 .center-con {
    background: #fff;
}

.category .post-thumbnail {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    height: 250px;
}

.category .post-thumbnail img {
    width: 100%;
    height: 100%;
}

.more-link {
    color: #846ad5;
    border-bottom: solid 1px #846ad5 !important;
}

.entry-content .more-link::after,
.entry-summary .more-link::after {
    content: none;
}

.pay-4 {
    margin: 10px 0 0 0;
    position: relative;
    z-index: 99;
}


/*ahsan changes */

.g-recaptcha {
    margin-left: 15px;
}

.captcha-box {
    margin: 0 auto 30px auto;
}


/* ============== API forms Css =============== */

form ul li {
    text-align: center;
    margin: 0 0 10px 0 !important;
    width: 100%;
	list-style: none !important;
}

form ul li input,
select {
    width: 96% !important;
    padding: 6px 11px !important;
    font-size: 12px;
    float: none;
    margin: 0 auto;
    font-family: 'Raleway';
    color: #9da8b3 !important;
    background: none;
    border: solid 1px #e2e5e7;
    border-radius: 2px;
}

form ul li textarea {
    width: 96%;
    font-family: 'Raleway';
    font-size: 13px;
    padding: 6px 11px !important;
    color: #9da8b3 !important;
    background: none;
    border: solid 1px #e2e5e7;
    border-radius: 2px;
    min-height: 150px;
}

.g-recaptcha {
    margin-bottom: 20px;
}

.api_msg {
    color: #00aa00;
    font-size: .9em;
    float: left;
    width: 100%;
    padding: 0 20PX;
}
.caret{
    display: none;
}
.ptsBlockContent p{
	color:#FFF;
}

li.pricing_table_title{ 
  background:none :
}

li.pricing_table_plan.plan-9.top_price,
li.pricing_table_plan.plan-10.top_price,
li.pricing_table_plan.plan-11.top_price,
.package_caption .pricing_table_title{
    display: none !important;
}

li.feature_style_1,
.package_caption li{
    background-position: 300% 300% !important;
}

.package_caption.pricing_table_title

.package_details li{
  padding-left:0 !important;
}

div.wrc_pricing_table div.package_caption li.pricing_table_plan, div.wrc_pricing_table div.package_details li.pricing_table_plan {
    height: 70px !important;
    line-height: 70px !important;
}
